uuid: b7c4e5c0-cd81-45a5-b7fc-c3ff3cb95af2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: kclBi10cR8fydoX29_PWJlP1Q7YY_iiflyyNIO3LYzk
name: Topic
vid: localgov_topic
description: 'Topic tags group together related content across all services'
weight: 0
new_revision: false
